Subject: bug#72992: 29.4; towards xoauth2 support in Emacs

From: Björn Bidar <[email-masked]>
Date: Sun, 22 Sep 2024 15:05:20 +0300

Xiyue Deng <[email-masked]> writes:

>> [...]
>>
>>     XD> P.S. Is your set up mentioned in Bug#72358 still working for
>>     XD> outlook.com emails?  After reaching out to an MS representative
>>     XD> they mentioned that token refresh was disabled[3] for
>>     XD> outlook.com so I just gave up.  Maybe it still works for Outlook
>>     XD> Org emails?
>>
>> Yes, it still works perfectly. I suspect that the information they gave
>> you isn't fully accurate :)
>
> Thanks for confirming!  I'll follow-up in private to try to figure this
> out if you don't mind.

Could you update me on this please too?
We have an issue with this at work.